@import url(documentrepository.screen.css);
@import url(eventcalendar.screen.css);
@import url(modeller.screen.ie6.css);
@import url(default.screen.ie6.css);
@import url(table.screen.css);
@import url(menu.screen.css);
@import url(print.css);
@import url(report.css);


@media screen {

/*-----------------------------------------------------------------------
 1. Common stylesheet						 				 				
 ----------------------------------------------------------------------- */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

* { margin:0;padding:0;} 


html, 
form { height:100%; }
body {
		font-size:11pt; 
		font-family: Helvetica, sans-serif; 
		/* font-size:0.8em; */
		height:100%;
        margin:0;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
        width:100%;
        background:#fff;
        min-width:600px;    /* Minimum width of layout - remove line if not required. The min-width property does not work in old versions of Internet Explorer */
		/* font-size:80% */
}
.header { 
	clear:both;
	background:#00ACA1; /* Old browsers */
	background: -moz-linear-gradient(top, #80d6d0 0%, #00ACA1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80d6d0), color-stop(100%,#00ACA1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #80d6d0 0%,#00ACA1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #80d6d0 0%,#00ACA1 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #80d6d0 0%,#00ACA1 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80d6d0', endColorstr='#00ACA1',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #80d6d0 0%,#00ACA1 100%); /* W3C */
	-webkit-box-shadow: 0px 3px 10px 5px #babddb;
	-moz-box-shadow: 0px 3px 10px 5px #babddb;
	box-shadow: 0px 3px 10px 5px #babddb; 
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#babddb', Direction=200, Strength=10); /* IE */

    float:left;
	margin-bottom:20px;
	_margin-bottom:0px;
	width:100%;
	/*PSL*/
	height:55px;
	z-index:1;
}
.colright {
    float:left; 
    width:200%;
	position:relative;
	left:200px;
    background:transparent;

}

.container * { 
	_text-align:left
}
.container {
	overflow:auto;
	padding-bottom: 150px; /* must be same height as the footer */
	position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
    clear:both;
    width:100%;				
	overflow:hidden;		
	padding-bottom: 150px; 
	max-width:1220px;
	min-width:800px;
	width:1200px;		/* for IE6 */
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.col1wrap {
	float:right;
	padding-bottom:1em;
	position:relative;
	right:200px;
	width:50%;
}
.col1wrap_gov {
	float:left;
	padding-bottom:1em;
	position:relative;
}



/* WRS 91555 Changes Begins */
/* Login Page */
table.accreditation { width:80%}
td.accreditation_text {width:70%; height:13px;}
h1.font_size_3em { font-size: 3em;}
h1.font_size_2em { font-size: 2em;}
h1.font_size_1_8em { font-size: 1.7em; font-weight:bold}
h1.font_size_1_5em { font-size: 1.5em; }
td.accreditation_image {width:30%; height:130px;}
td.accreditation_image div img { width:130px; height:130px; }

.clear {clear:both;}
a img {border:0;}
img {border:0;}

a.topmenulink:link, a.topmenulink:active, a.topmenulink:visited {text-decoration:none; color:#0E2952}
a.topmenulink:hover {text-decoration:underline;}
a.bottommenulink:link, a.bottommenulink:active, a.bottommenulink:visited {text-decoration:none; color:#3D3D3E}
a.bottommenulink:hover { text-decoration:underline;}

h1, h3, h4, h6 { font-weight:normal;}
h1 { font-size: 2.462em; line-height: 1; color: #2d2d2d; margin: 0 0 25px; }
h2 { margin:0.1em 0 0.5em 0;font-family: Helvetica, sans-serif;font-weight:bolder;text-decoration:none;text-align: left;color: #2d2d2d;font-size:1.3em;text-shadow: rgba(0,0,0,0.1) -0.9px 0, rgba(0,0,0,0.1) 0 -0.9px,rgba(255,255,255,0.1) 0.9px 0, rgba(255,255,255,0.1) 0 0.9px,rgba(0,0,0,0.1) -0.5px -0.5px, rgba(255,255,255,0.1) 0.9px 0.9px;}
h3 { margin:0.5em 0 0.5em 0;font-family: Helvetica, sans-serif;text-align: left;font-weight:bolder;color: #474747;font-size:1.8em;/*-webkit-mask-image: -webkit-gradient(linear, left top, left bottombottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,0)), to(rgba(0,0,0,1)));   */}
h4 { font-size:1.1em; color:#307008; margin:15px 0 0 0;}
h1.banner {background:url(../../logo.gif); height:205px; width:921px; margin:0 auto 0 auto;}
h1.banner2 {background:url(../../logo.gif); height:206px; width:922px; margin:0 auto 0 auto;}
h1.helpline {background:url(../helpline.gif); height:136px; width:180px; margin:40px 0 0 0;}
h1.Steptitle {font-size:1.3em; font-weight:bold;}
h5 { margin:0.5em 0 0.5em 0; font-family: Arial, Helvetica, sans-serif; text-align: left;font-size:2em; font-weight:200;color:#00ACA1; !important;-webkit-mask-image: -webkit-gradient(linear, left top, left bottombottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,0)), to(rgba(0,0,0,1)));  text-shadow: rgba(0,0,0,0.1) -1px 0, rgba(0,0,0,0.1) 0 -1px,rgba(255,255,255,0.1) 1px 0, rgba(255,255,255,0.1) 0 1px,rgba(0,0,0,0.1) -1px -1px, rgba(255,255,255,0.1) 1px 1px; }
h6 {font-size:1.3em; color:#313131; margin:0 0 0.5em 0;}
ol.crystal li {
	margin:0.1em 0 0.5em 0;
	font-family: Helvetica, sans-serif;
	font-weight:bolder;
	text-decoration:none;
	text-align:left;
	color:#2d2d2d; 
	text-shadow:rgba(0,0,0,0.1) -0.9px 0, rgba(0,0,0,0.1) 0 -0.9px,rgba(255,255,255,0.1) 0.9px 0, rgba(255,255,255,0.1) 0 0.9px,rgba(0,0,0,0.1) -0.5px -0.5px, rgba(255,255,255,0.1) 0.9px 0.9px; 
}
ol.crystal p { font-weight:normal; margin-top: 15px;}
span.alt {display:none;} 
span.total {font-size:1em; color:#005B83;font-weight:bold}
span.italic {font-style:italic;}
p {margin:0 0 8px 0;}
p.small {margin:0 0 8px 0; font-size:0.85em;}

div.topbanner1 { min-width:800px; max-width:1200px; height:45px; margin:0 auto; }
div.topbanner2 {display:none}
div.topbanner3 {width:100%; }

img.logo {display:none} 
img.logo2 {
	/*float:left;  */
	height:50px;
	margin-top:2px; 
	margin-left:60px;
	position:absolute; 
	width:100px;
} 
img.logo3 {display:none}

.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	height:24px; /* set to 26px for Chrome / FireFox via jQuery */
	font: 14px/100% Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);

	color: #000;
	border: 0px;

	font-size: 12pt;
	/*padding: .2em 1em .45em;*/
	padding-top:4px; /* set to deduct 2px in FireFox via jQuery */
	padding-bottom:4px;  /* set to add 2px in FireFox via jQuery */
	padding-left:19px;
	padding-right:19px;
}
.button:hover { text-decoration: none; }

.button:active { position: relative; top: 1px;}


.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium { 
	font-size:12px;
	padding: .4em 1.5em .42em;
}

.small { 
	font-size:10px; 
	padding: .2em 1em .275em;
}

.orange {
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	color: #fef4e9;
	text-decoration:none;
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
} 

.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}
input[type=button]:active { text-decoration: none; }
input[type=button]:hover { background: #f47c20; background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015)); background: -moz-linear-gradient(top,  #f88e11,  #f06015); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015'); }
input[type=submit]:hover { background: #f47c20; background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015)); background: -moz-linear-gradient(top,  #f88e11,  #f06015); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015'); }

input[type=button] { 

	/ * CSS from button class */
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: middle;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	
	/* CSS from orange */
	color: #fef4e9;
	border: 0px;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	text-decoration:none; 
	
	/* CSS from small */
	font-size: 12pt;
	padding-top:4px; /* set to deduct 2px in FireFox via jQuery */
	padding-bottom:4px;  /* set to add 2px in FireFox via jQuery */
	padding-left:19px;
	padding-right:19px;
}

input[type=submit]{ 

/ * CSS from button class */
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: middle;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	
	/* CSS from orange */
	color: #fef4e9;
	border: 0px;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	text-decoration:none; 
	
	/* CSS from small */
	font-size: 12pt;
	padding-top:4px; /* set to deduct 2px in FireFox via jQuery */
	padding-bottom:4px;  /* set to add 2px in FireFox via jQuery */
	padding-left:19px;
	padding-right:19px;
	margin-top:5px;
}
	
.hidden_col a{
	display:none;
	width:0;
}
.footer {
		background:#E3E9EE;
        clear:both;
        float:left;
        width:100%;
		position: relative;
		margin-top: -85px; /* negative value of footer height */
		height: 85px;
}
.footer2 {
	color:#3D3D3E;
	_text-align:left
}
.footer_left {
	float:left; 
	width:52%; 
	height:44px;
	margin:0px 0px 0;
	padding-top:20px;
	padding-left:5px; 
}
.footer_right {
	float:right; 
	width:35%; 
	height:44px; 
	margin:0 0 0; 
	text-align:right; 
	padding-right:10px;
}

/*-----------------------------------------------------------------------
 2. Styles for pages using Static.master
 ----------------------------------------------------------------------- */

 .background99 {
    position:absolute;
    top:0px;
	left:0px;
	width:230px;
	height:220px;
	background-color:#f0f0f0;
	z-index:1;
	
	/* These three lines are for transparency in all browsers. */
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
   filter: alpha(opacity=40);
   opacity:.4;
 }
 .backgroundOpaque {
    position:absolute;
    top:0px;
	left:0px;
	width:105%;
	height:320px;
	background-color:#f0f0f0;
	z-index:1;
	
	/* These three lines are for transparency in all browsers. */
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
   filter: alpha(opacity=40);
   opacity:.4;
 }
#changePasswordTable td { 
	cellpadding:2; 
	cellspacing:0; 
	/*font-size:11pt; */
	height:24px;  
}
#changeMemorableWord td { 
	cellpadding:2; 
	cellspacing:0; 
	/*font-size:11pt; */
	height:24px;   
}
#contentholder_static { 
	clear:both;
	background-color:transparent;
	padding-bottom:85px;
	margin-left:auto; 
	margin-right:auto; 
	max-width:1280px;
	overflow:auto;
}

.container_static { 
	background-image: url('../../Emerald/SeaChair.jpg'); 
	background-color:transparent;  
	background-repeat:no-repeat;
	background-position:bottom;
	min-height:100%; 
	display:table;
	height:100%; 
}
.container99 {
   position:relative;
   float:left;
   margin-right:15px;
   padding:15px;
   height:190px;
   width:200px;
  }
.content99 {
    color:black;
	position:relative;
	font-size:11pt;
	z-index:5;
}
.content99 h5 {
    margin-top:0px;
}
.login_box { 
	font-size:.9em; 
	height:45px; 
	padding:10px; 
}
.content_wide {padding:60px 0 0 75px; height: auto !important; min-height:100%; width:auto; }  

.content_wide_trustee { 
	margin-top:10px; 
	overflow:none; 
	padding:0px 5px 0 0%; 
}

.content_wide_content { 
	padding:0px 5px 0 50px;
	margin-top:50px;
} 
.content_wide_content h1 { width:600px } 


input.LoginTextBox { 
	padding:2px;
	vertical-align:middle; 
	width:10em; 
}

.login_forgotpwd {
	font-size:0.8em;
	margin-left: 85px;
}
.login_text_headers {
	font-family: Helvetica, sans-serif;
	text-align: center;
	color: #474747;
	font-size:1.6em;
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottombottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,0)), to(rgba(0,0,0,1)));  
    text-shadow: 2px 4px 3px #e9e9e9;  
    -webkit-transition: all .3s;  
    -moz-transition: all .7s;  
    transition: all .3s;
}
.topbanner1_static { height:45px; }

.topmenu { 
	background:#00ACA1; /* Old browsers */
	background: -moz-linear-gradient(top, #80d6d0 0%, #00ACA1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80d6d0), color-stop(100%,#00ACA1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #80d6d0 0%,#00ACA1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #80d6d0 0%,#00ACA1 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #80d6d0 0%,#00ACA1 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80d6d0', endColorstr='#00ACA1',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #80d6d0 0%,#00ACA1 100%); /* W3C */
	-webkit-box-shadow: 0px 3px 10px 5px #babddb;
	-moz-box-shadow: 0px 3px 10px 5px #babddb;
	box-shadow: 0px 3px 10px 5px #babddb; 
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#babddb', Direction=200, Strength=10);
	clear:both;
    float:left;
    width:100%;
	height:55px;
	z-index:1;
}

.welcome1  {
	font-family: Helvetica, sans-serif;
	text-align: left;
	color: #474747;
	font-size:2.6em;
	background-color: transparent;
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottombottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,0)), to(rgba(0,0,0,1)));  
}

.welcome2  {
	font-family: Helvetica, sans-serif;
	text-align: left;
	color: #00ACA1;
	font-size:2em;
	margin-top: 10px;
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottombottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,0)), to(rgba(0,0,0,1)));  
    text-shadow: 2px 4px 1px #e9e9e9;  
    -webkit-transition: all .3s;  
    -moz-transition: all -.3s;  
    transition: all .3s;
	z-index:2;
	background-color: transparent;
}
.welcome3 { 
	font-family: Helvetica, sans-serif;
	text-align: left;
	color: #474747;
	font-size:1.5em;
	margin-top: 10px;
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottombottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,0)), to(rgba(0,0,0,1)));  
    text-shadow: 2px 4px 1px #e9e9e9;  
    -webkit-transition: all .3s;  
    -moz-transition: all -.3s;  
    transition: all .3s;
	z-index:2;
	background-color: transparent;
}


/*-----------------------------------------------------------------------
 1. Styles for pages using Dynamic.master				 								
 ----------------------------------------------------------------------- */

a.leftmenulink:link, 
a.leftmenulink:visited {
	text-decoration:none; 
	color:#3D3D3E; 
	display:block;
	padding:10px; 
	
}
a.leftmenulink:active {
	color:#0E2952; 
	background-color:#f0f4f6; 
	text-decoration:none; 
	border-left:solid 2px #f78d1d;
} 
a.leftmenulink:hover {
	color:black; 
} 

.leftmenu .left_menu {
		/* col2		*/
		float:left;
        width:215px;
        position:relative;
        right:200px;   
}
.left_menu ul {
	list-style-type:none; 
	padding:0 0 30px 0; 
	margin:0 0 0 0; 
	/*font-size:1.1em;*/ 
	width:100%;
	margin-top:15px;
}

.left_menu li {
	padding:0px ! important; 
	margin:0px ! important;
	vertical-align:middle;	
	height:0px;
}

.left_menu ul li a{ 
	border-left:solid 2px #ffffff; 
	border-top:1px dotted #e0e0e0; 
	padding:0px 5px 0px 15px;
	margin:0px ! important;
	/*line-height:35px;*/
}

.left_menu ul li a:hover { 
	background-color:#f0f4f6; 
	text-decoration:none; 
	border-left:solid 2px #f78d1d;
	
}
.memberdetails {
	visibility:hidden;
	display:none;
}
#plainlanguage {
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	width:130px
}

/* skip to navigation settings */
#skip {display:none; visibility:hidden; _height:1px; min-height:1px}
#skip a {font-size:1px; color:#fff;}
#skip a:focus, #skip a:hover, #skip a:active {font-size:1em; color:#005B83;}

#navigation { 
	background-color:transparent;
	font-size:0.4em;
	font-weight:500;
	position:relative;
	/*min-width:600px;*/
	margin:0px 0 0 0px !important;
	left:340px;
	/*top:10px;*/
	width:900px;	/* a fixed with is required to solve wrapping issue*/
	z-index:999;
	float:none !important;
}
#navigation ul {
	background-color:#4F4F4F;
	padding-top:0;
	display:inline-block !important;
}
#navigation li { 
	/*padding:5px 3px 10px 3px; */
	/*min-width:125px !important;*/
	min-width:0px ! important;
	/*margin-right:20px;*/
	padding: 17px 3px 19px 3px;
}

#navigation li li {
	border:none;
	border-bottom:1px dotted #D6DCDD;
	padding: 5px 5px 5px 5px;
	/*min-width:125px !important;*/
	min-width:0px !important;
	margin:0px 0 0px 0;
}

#navigation li ul li a{
	min-width:0px !important;
	width:auto !important;
}

#navigation li.active {
	background-color:#80d6d0;
}
#navigation li a {
	color:#ffffff;
	min-height:2.4em;
	font-size:9.5pt;
	display:inline-block !important;
}

.emptyfield{
	border-style:none;
	height:150px;
}

/* WRS 91555 Changes Begins */

a b { color:blue;}

/* WRS 91555 Changes Ends */

.panel-text1,
.panel-text2,
.panel-text3,
.panel-text4 {padding:10px 0 0 130px; width:14em;  }
.panel-text2 {width: 12em;}

.panel-header-top {position:relative; background-color:#E5E5E5; height: 40px; }

.panel-header {position:absolute; background-color:#EAEAEA;  width: 25em; left:0; top:0em; height: 3em; }

.panel-header-top a {color: #6E6E6E !important; font-size:12pt; font-weight:bold; padding:10px; position:absolute; text-decoration:none; text-align: center;}
.content_s1 img, .content_s2 img { padding:5px;float:left }


.contents_db_img {
	margin:10px 0 0 10px;
	float:left;
	clear:both;
}
.contents_db_text {padding:30px 0 0px 10px;}


.panel-header-text:hover {position:absolute; color: orange !important; text-align: center; padding: 10px; }
.watermarkOn { color: #474747; }
	
ol.orderedlist1 li {padding-left:0 }

table.table5 { width: 200px; margin:1em 0 0em 0; position:relative;float:left; border-collapse:collapse; } 

table.table5 th { height: 2em; background-color:#E5E5E5; font-size:12pt; font-weight:bold; color: #6E6E6E !important; text-align: center; }
	
table.table5 td { /*width:100%;*/ background-color: #F0F0F0; text-align:center; height:90px; font-size:18pt; font-weight:bold; line-height:1.5; }

div.logout_static { 
	float:right; 
	margin:70px 0;
	position:relative;
	
	right:110px; 
}

div.panel-header-top_gov { width:77em;
}

div#panel-image3_gov {
	position:relative;
	
}
div#panel-image3_gov a {
	text-decoration:none;
}

#myAccountMoneyTobeInvested td { text-align:right; }
#myAccountTotal td { text-align:right; }


.evenRow { background-color: #DCDCDC; color:#2F2F4F;}
.oddRow { background-color: #f0f4f6; text-decoration:underline;}

#Contentholder {
	margin:0px 15px 0 245px;
	position:relative;
	right:100%; 
	overflow:hidden; 

}

#Contentholder_gov {
	z-index:0;
	position:relative;
	width:90%;
	padding:45px 0 50px 0;
	left:50px;
}
	
.totalunits {1
	width:200px;
}


.cbg  {
	background:#F0F4F6; 
	height:auto; 
	margin-bottom:10px; 
	padding:10px; 
	vertical-align:center;  
} 
.cbg label { position:relative; vertical-align:top; top:-3px;}
.cbg p label{
	padding:10px;
}

.cbg p { vertical-align:middle; }
.cbg .text  { font-size:11pt; text-align:center; width:80px;  vertical-align:center;}
.cbg1 {float:left; width:auto; padding:5px;}
.cbg2 {float:left; width:6em; padding:1em 1em 1em 1em;}
.cbg3 {float:left; width:70%; padding:1em 1em 1em 1em;}
.cbgr {float:right; width:auto; padding:5px;}

.content { 
	background:transparent; 
	line-height:1.5em; 
	margin-top:30px !important;
	z-index:99;
	width:930px;
}  

.content_left_login { 
	padding:0 0 0 100px; 
	margin:50px 0 0 5px;  
	_height:100%; 
	height: auto !important;  
} 

.content_left_login2 { padding:0 0 0 0%; margin:190px 0 0 0; height: auto !important;  }
.content_left_longTitle {width:69%; float:left; padding:0 0 0 2%; margin:0 0 0 0;}
.content_right {visibility:hidden; display:none;}

div.content_wide_gov {
	z-index:99; 
	position:relative;
	float:left;
	background:#ffffff; 
	padding:2% 4% 2% 0px; 
}
div.content_calendar {width:100%; padding:1% 0 0 0; margin:0 0 0 0}
div.content_wide_content ul, div.content ul, div.content_left ul, div.content_right ul {list-style-type:none; margin:0 0 0 0; padding:0 0 0 0;}
div.content_wide_content ul li, div.content ul li, div.content_left ul li, div.content_right ul li { background:url(../list.gif) top left no-repeat; padding:0 0 0.5em 1.5em;} 


.content_s1, 
.content_s2, 
.content_s3 { 
	border:1px solid #DCDCDC;
	background-color:#f0f0f0; 
	float:left; 
	min-height:200px;
	margin-right:20px; 
	margin-bottom: 20px; 
	padding:0;
	position:relative;
	width:360px; 
}

/* Governance pages */
.content_g0 { 
	position:relative; 
	width:75em; 
	height:10em; 
	float:none; 
	background-color: #f8f8f8;
	padding:0 0 2em 0em; 
	border: 1px solid #DCDCDC; 
}
.content_g2 { 
	position:relative; 
	width:25em; 
	height:8em; 
	float:left; 
	 margin:2em 40px 0 100px;
		background-color: #f0f0f0;
} 
.content_g1 { 
	position:relative;
	width:25em;
	height:8em;
	float:right;
	margin:2em 40px 0 0px;
	padding:1em 1em 0em 1em; 
	background-color: #f0f0f0;
}  
.content_g3 { 
	
} 

.panel_image_gov {
	position:absolute;
	top:85px;
	left:40px; 
}
.panel_image_gov a {
	text-decoration:none;
}
.GovDocsGrid_container { position:relative; height:11em; margin:2em 25px 0 100px; padding:5px 0em 0em 5px; float:left;background-color:#f0f0f0; }
.GovDocsGrid { background-color:#f0f0f0;width:600px; left:7.5px;}
/* End of overnance pages */

div.content_s1 a, div.content_s2 a, div.content_s3 a { text-decoration:none; }
div.content_s11 {display:none}
div.content_s21 {display:none} 
div.content_s31 {display:none}

.ControlFieldName {
	width:150px; 
	display:inline-block;
    float: left;
} 
.ControlFieldNameTab
    {
        width: 140px;
        display: block;
        float: left;
        padding-left: 100px;
    }
.ControlFieldValue {
	width:120px;
}

.ControlSuccess {color:Blue;}
.ControlFailure {color:#f00000; padding-bottom:10px; margin:6px;}
.ControlFailureLogin { color:#f00000; padding-top:10px;padding-bottom:10px;}

div.image {display:none;}
div.image2 {width:100%; height:335px; background:url(../image2.gif) top left no-repeat;}
div.line {display:none; visibility: hidden; width:100%; float:right; height:1px; border-bottom:dotted 1px #D6DCDD; margin:2em 0 0.5em 0;}
button {background-color:#005B83; outline:solid 1px #D6DCDD; color:#ffffff; font-weight:bold; border:0px; cursor:pointer;padding:2px;font-family:Helvetica,sans-serif; font-size:0.9em}
.helpline { 
	background-color:#f0f4f6; 
	padding:15px; 
	margin:1em 0 0; 
	width: 175px;
}
div.helpline span.alt {display:block;}
div.helpline h1.helpline {height:auto;margin:0 0 0.5em 0;width:auto;}
#skip a, #skip a:hover, #skip a:visited  { position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden;} 
#skip a:active, #skip a:focus { position:static; width:auto; height:auto; } 
.RowBackColorWithPin { background-color:White; }
.RowBackColorWithoutPin { background-color:#E6E6FA; }
div.login_right {width:26%; float:right; padding:0 0 0 2%; margin:20px 0 0 0; height:20em; clear:right;}


/* PassPhrase */
.LoginMessagesPanel { text-align: left; color: Red; padding:5px}

/*Add New Account */
.AddAccountPanelWidth {width: 50%;}
.SubmitPanelAlignment {text-align: left; width: 45%;} 
.PassPhrasePanelAlignment { height:180px;}

/*Error Page*/
div.ErrorPageMargin { margin:90px 0 0 0}
div.NoLicenceExistsMargin { margin:110px 0 0 0}
div.NoLicenseExistsWidth {width:60em; }


/*About the Trustee */
img.TrusteeImages {float:left; margin-left: 15px;margin-right:15px;}
div.cbg4 {background:#F0F4F6; width:97%; padding:1em 1em 1em 1em; margin-bottom:10px; height: 180px;}

/*Contact Us */
div.tdu {text-decoration:underline;}
div.tduContactus {text-decoration:underline;padding: 0px 20px 0px 120px;}

/*DB Calculation */
div.pad-bottom10{ padding-bottom :10px;}

/*Reports */
fieldset.key_settings {width: 350px; border: 2px; padding-left: 20px; height: 280px; border-style: none; }

/*PensionPlanner */
div.helplink {
	cursor:help; 
	right:20px;
	position:absolute;
	z-index:999;
}
h2.hdnBlock  {visibility:hidden;display:block;}
span.disInBlock { display:inline-block;}
p.disNone {display:none;}

/* MyDocuments */
div.width100 {width :100% } 

/* MyContributions */
span.tdu {text-decoration:underline;}

/* MyAccount */
td.width130AlignRight {width:130px; text-align:right;}
td.alignRight {text-align:right;}
th.width150 {width: 150px;}

/* Employee Search */
.ControlFieldValueSSDDL {border: 1px solid; padding-left: 2px; width: 180px;}
.ControlFieldDDL {border: 1px solid; padding-left: 5px; width: 160px;}
.cbg5 {
	background:#F0F4F6; 
	padding:1em 1em 2em 1em; 
	margin-bottom:10px; 
	width:75%; 
}

.SearchFormContainer  {

}
div.floatRight {float:right;}
td.floatRight {float:right;}
div.rowBackColorWithoutPinAlign {background-color:#E6E6FA;width:20px;height:18px;}
div.srgv {width:100%; padding-top: 20px; padding-left: 5px; overflow-x: scroll;}
table.width100 { width:100%}
fieldset.noBorder{ border:none;}

/* CalenderEvents.ascx */
a.fs1_1ColBlue {font-size: 1.1em;color:Blue;}
div.popUpStyle {border:dotted 0 black; border-left-width:2px; padding-left:2ex; font-size: 1em;color:black;}

/* fromDataToDateFilter.ascx */
fieldset.key_settings_df{border: 2px; padding-left: 0px;padding-top :10px;padding-bottom :5px; padding-right :20px; height:3em;width :600px;border-style :none;}
div.cbg6 {background:#F0F4F6; padding:1em 1em 1em 1em; margin-bottom:10px; width: 250px; float: left; height: 20px; }         
.dis_none_pos_abs { display:none; position:absolute;}
.dis_inline_pos_abs {display:inline; position:absolute;} 

/* schemebasedFilter.ascx */
div.cbg8 {background:#F0F4F6; padding:1em 1em 1em 1em; margin-bottom:10px;width: 250px; float: left; height: 1.5em;}
fieldset.key_settings_sbf{border: 2px; padding-left: 0px; padding-top: 10px; padding-bottom: 5px; padding-right: 20px; height: 2em; width: 600px; border-style: none; } 

/* MISPageLogs.ascx */
div.cbg9 {background:#F0F4F6; padding:1em 1em 1em 1em; margin-bottom:10px; width: 250px; float: left; height: 30px;}
fieldset.key_settings_MIS_logs{border: 2px; padding-left: 0px; padding-top: 10px;padding-bottom: 5px; padding-right: 20px; height: 40px; width: 550px; border-style: none;}

/* MemberDetails.ascx */
fieldset.key_settings_md { border: 2px; padding-left: 0px;padding-top :10px;padding-bottom :5px; padding-right :20px; height:310px;width :600px;border-style :none;}
div.cbg10 {background:#F0F4F6; padding:1em 1em 1em 1em; margin-bottom:10px;width: 920px; float: left; height: 35px; }
div.cbg11 {background:#F0F4F6; padding:1em 1em 1em 1em; margin-bottom:10px;width: 920px; float: left; height: 140px; }

/* Correspondance.aspx */
fieldset.corres_fs_css, legend.corres_fs_leg_css { border:none;}

/* WRS 91555 Changes Ends */

/* WRS 91713 Changes Begins */
div.content_s1014 {width:50em; float:left; padding:0 1em 0 0; border:none; margin: 10px 2px 10px 0;}
div.content_s10141 {display:none} 
/* WRS 91713 Changes Ends */

/* WRS 91712 Changes Begins */
div.fixedHeader
{
   overflow: auto;
   height: 350px;
}

h1.font_size_1_17em { font-size: 1.17em;}
h1.font_size_1em { font-size: 1em;}

/* WRS 91712 Changes Begins */

.wizardWarning { /*font-size: 12pt;*/ color: red;}
.wizardPrompt {border:1px dotted #c8c8c8;padding:1em;width:auto;/*font-size:12pt; */margin-top:1em;margin-bottom:1em}

#wrap {
	min-height: 100%;
}

#sliderInput { 
	background:transparent;
	padding:0;
}

/*-----------------------------------------------------------------------
	IE6 specific code
	Date: 26/01/2012
 ----------------------------------------------------------------------- */


.totalunits {
	width:185px;
}

.filterbutton2 {
	margin:-33px 0 0 10px; 
}
.content_right_login { 
	float:right;
	right:20px;
	padding:0 0 0 0; 
	width:300px;
	z-index:999;
	height:10px;
	top:10px;
	position:relative;

}
.login_box {background:transparent; font-size: .9em; height:45px; padding:10px; width:700px;}
.login_box table {position:relative; top:0; left:0; }
.login_box  input[type=button]{ font-size:8pt; padding:5px 0 0 0;}


.login_box .buttonOrangeSmall { 
	font-size:10pt;  
	padding: .2em 1em .275em; 
}


.login_box  label{ color:#ffffff;}

	/*-----------------------------------------------------------------------
		 IE6 Styling for links and buttons 
	 ----------------------------------------------------------------------- */


a.buttonOrangeSmall, .buttonOrangeSmall{

/* CSS from button class */
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: middle;
	outline: none;
	cursor: pointer;
	
	text-align: center;
	text-decoration: none;
	font: 14px/100% Helvetica, sans-serif;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	
	/* CSS from orange */
	color: #FFF ! important;
	border: 0px;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	text-decoration:none; 
	
	/* CSS from small */
	font-size: 12pt;
	/*padding: .4em 1em .25em;*/
	padding-top:3px; /* set to add 1px in Chrome / FireFox via jQuery */
	padding-bottom:5px;  /* set deduct 1px in Chrome / FireFox via jQuery */
	padding-left:19px;
	padding-right:19px;

	overflow:visible;

}

input.buttonOrangeSmall{
	padding-top:2px;
	padding-bottom:1px;
}

.buttonOrangeSmall:hover { 
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015)); 
	background: -moz-linear-gradient(top,  #f88e11,  #f06015); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015'); 
}

.hovered { 
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015)); 
	background: -moz-linear-gradient(top,  #f88e11,  #f06015); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015'); 
}

#loginTable { float:right; top:-5px}
#login_button { margin-top:7px;}

a:link {color:#3D3D3E;}
a:visited {color:#3D3D3E;}
a:hover {color:orange;}
a:active {color:orange;}

/* Required for WhathaveIPaidSoFar.aspx and WhatUnitsHaveIBoughtSoFar.aspx */

.cbg input  { 
	font-size:11pt; 
	text-align:center; 
	vertical-align:center;
} 

/*-----------------------------------------------------------------------
	End of IE6 specific code
 ----------------------------------------------------------------------- */
 
 /* Redirect my contributions */
#ctl01_ctl00_BaseContentPlaceHolder_ContentPlaceHolder_SwitchWizard  td {
	padding-bottom:20px !important;
}

.wizardLinks {
	margin-left: 5px;
	padding:5px 10px 5px;
} 
/* How much am I saving */
 #summaryBoxEEEConts table {
	width:200px;
 } 
 #summaryBoxEERConts table {
	width:200px;
	
 }
 #summaryBoxTotalConts {
 	width:200px;
 }
.summaryBox { 
	border:1px solid #DCDCDC;
	background-color:#f0f0f0; 
	height:135px;
	margin-right:20px;
	
	/* IE6 				*/
	float:left; 
	width:200px;
	clear:none;
}
.summaryBox h1 { 
	color:#474747;
	font-size:2em;
	font-weight:bold;
	text-align:center;
}
.summaryBox h2 { 
	font-size:1.5em;
	text-align:center;
}
.summaryBoxHeader {
	background-color:#E5E5E5;
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
	padding:10px 0px 10px 0px;
}
.summaryBoxHeader a {
	color:#6E6E6E !important;
	text-decoration:none; 
}
.summaryBoxHeader a:hover {
	color:orange !important; 
 }
 .summaryBoxContent {
	padding:5px 0 0 0;
 }
 .summaryBoxes {
	/*float:left; */
	display:inline-block;
	padding:20px 0 20px 0;
}

 /* What units have I bought so far? */
.selectedFund {
	padding:0 85px 0 0px;
	line-height:1.2em;
}

.goBack {
	margin-top:20px;
}
.pieChartPNGFix {
	width:83px;
	height:66px;
	display:inline-block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../App_Themes/Emerald/piechart.png');
}
span img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

.datechanger1 img{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100)
}

.savingsPNGFix {
	width:83px;
	height:66px;
	display:inline-block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../App_Themes/Emerald/piggybank.png');
}

.gift2PNGFix {
	width:83px;
	height:66px;
	display:inline-block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../App_Themes/Emerald/gift2.png');
}

.detailsPNGFix {
	width:83px;
	height:66px;
	display:inline-block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../App_Themes/Emerald/mydetails.png');
}

.documentsPNGFIX {
	width:83px;
	height:66px;
	display:inline-block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../App_Themes/Emerald/mydocuments.png');	
}

.govDiaryPNGFIX {
	width:83px;
	height:66px;
	display:inline-block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../App_Themes/Emerald/govDiary.png');	
}
.govDocumentsPNGFIX {
	width:83px;
	height:66px;
	display:inline-block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../App_Themes/Emerald/govDocuments.png');	
}

.trustee1PNGFIX {
	width:168px;
	height:168px;
	display:inline-block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../Images/George_McGregor.jpg');	
}
.trustee2PNGFIX {
	width:168px;
	height:168px;
	display:inline-block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../Images/Kate_Prideaux.JPG');	
}
.trustee3PNGFIX {
	width:168px;
	height:168px;
	display:inline-block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../Images/Peter_Swift.JPG');	
}

.logoPNGFix {
	width:168px;
	height:168px;
	display:inline-block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../App_Themes/Emerald/profund.gif');	
}
 
.recalculateButton  {
	border:4px dashed grey;
}

#textContainer {
	position:relative; float:left; margin-right:15px; padding:15px; height:250px; width:750px;
}
#textContainerContent{
	color:black; position:relative; font-size:11pt; z-index:5;
}

.hoverOn {
    background-color: #000000;
    color: #FFFFFF;
    display: block;
    }

	#addAccountTable td {
	padding-bottom:5px;
}
#BackToLoginLinkButton {
	margin-right:20px;
}

#UsernamePasswordPanel p {
	line-height:1em;
}
	
.percentSymbol {
	margin-right:20px;
}
.TitleNameES{width:400px; display:block;float:left;font-size: 2em;font-weight:bold;padding:10px 10px 10px 0px;}
.ControlFieldValueES {width:auto;}
.RadioButtonES{width:auto;padding:0px 0px 0px 20px;}
fieldset.noBorderES{ border:none;padding:0px 0px 10px 0px;}

.StyleContactuspageheader
{
    padding:100px 20px 0px 120px;
}    

.StyleContactuspage
{
    padding:0px 20px 0px 120px;
}


input.LoginTextBox2 { 
	padding:2px;
	vertical-align:middle; 
	margin:5px;
	width:10em; 
}
.forgotPasswordLink
{
    margin: -16px 0 0 5px;
}
.hasChildren
{
	margin-left:45px;
	
}
.firstChild
{
	margin-left:0px;
}
  .wizardWarning {font-size: 12pt; color: black;font-weight: bold;}
  .onlinecheckbox input {
         padding:0px 20px 0px 20px;
          margin:0px 20px 0px 20px;
    }

.WizardLogin{ width: 600px;height: 400px;}
.divLogin { padding: 20px 20px 20px 20px;}
 .SSGVLabelStyle {
        word-wrap:break-word;
        font-size: 11pt;
        vertical-align: central;
        max-width: 120px;
        height: auto;
    }
.reportTable
        {
            border-collapse: collapse;
            border-spacing: 0;
            height: 85px;
            display: table;
        }
        .reportTable td {
            width: 1000px;
        }
        }